Description
Dear developers

We are preparing a german tutorial page for several Jabber-Clients. You can preview it here: http:/jabber.zeroathome.de/
For implementing a tutorial for beem (which is already written), we need a beem-logo in 150x150 px or better as an svg.

Maybe it's possible to send it to: phaiax aatt online doot de

Thank you for your help.
Peter

PS: Excuse me for turning priority to immediate, but i know that normal tickets can become lost in a big mass of normal tickets. :-)

History

#1 - 02/23/2010 10:59 AM - Nikita Kozlov

- File beem_icon_launcher.png added

- File beem_icon_launcher_color.png added
- File beem_shirt_verso.png added

- Status changed from New to Feedback

- Priority changed from Immediate to Normal

Hello Peter,

Thank you for your interest on Beem, unfortunately I'm not a designer so it will be difficult for me to give you an .svg file (if anyone can, he doesn't

hesitate to send them!) ...
You can find attached 3 different logo, tell me if you need something else.

#2 - 02/23/2010 11:01 AM - Nikita Kozlov
- % Done changed from 0 to 80

#3 - 03/01/2010 11:45 AM - Ben Zimmer

Hi, I'm the initiator of the tutorial-page mentioned by the issuer.
Thanks for providing the logo. The 150x150px PNG is sufficient for our needs!

Keep up the good work!

#4 - 03/05/2010 12:44 AM - Frédéric Barthéléry
- Status changed from Feedback to Closed

Files

beem_icon_launcher.png 15.3 KB 02/23/2010 Nikita Kozlov

beem_icon_launcher_color.png 23 KB 02/23/2010 Nikita Kozlov

beem_shirt_verso.png 106 KB 02/23/2010 Nikita Kozlov
